Subject: Ginger's Perfume
Date: 7 Aug 1996 12:24:19 -0600

NG9 writes:
>All dancers on the planet wear Essence Of Moola. We get it from a
>traveling coven of witches that visits each club every 38 days.
>

Ginger strokes this into the keyboard:
>I personally stick my finger up my twat and rub a little juice behind
>each ear...

Bob Wonders aloud:

Ginger,

If you keep that up,
Sai Baba will probably nominate you for a membership into the Bob Smyth club.

Then, I guess we'd need to have an erection.

Oops I mean an election.

It might be hard, but I could vote for you (if I dont need to standup).

-Bob "Can Bubba sniff you there?" Smyth